@charset "utf-8";
/* CSS Document */
html, body{
	font-family: 'Roboto';
	overflow-x: hidden;
}
a{
	color: #0b93f2;
	text-decoration: none;
}
i{
	text-rendering: optimizeLegibility;
}
strong{
	font-weight: bold;
}
/*Preloader*/
.loadOverlay{
	background: #f6f6f6;
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	margin: 0;
	z-index: 10000000;
}
.lds-dual-ring {
	display: inline-block;
	width: 80px;
	height: 80px;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
}
.lds-dual-ring:after {
  content: " ";
  display: block;
  width: 64px;
  height: 64px;
  margin: 8px;
  border-radius: 50%;
  border: 6px solid #4e9af9;
  border-color: #4e9af9 transparent #4e9af9 transparent;
  animation: lds-dual-ring 1.2s linear infinite;
}
@keyframes lds-dual-ring {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
/*Preloader End*/
header {
    padding-top: 67px;
	background: #000;
}
.brand-logo{
	background-image: url(../img/logo-octro.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 85px;
    height: 41px;
}
.navbar.fixed-top{
	padding: 0;
	min-height: 80px;
	padding-top: 15px;
	padding-bottom: 15px;
}
.navbar.fixed-top .container.navBrBtn{
	height: 67px;
}
.navbar.fixed-top, .navbar-collapse{
	background-color:#000 !important;
	width: 100%;
}
.navbar-nav{
	text-transform: uppercase;
}
.navbar .container .nbm-row{
	
padding: 0;
}
.navbar-dark .navbar-toggler{
	border-color: rgb(11 147 242 / 54%);
}
.navbar-dark button.navbar-toggler:focus {
    outline: 0;
    background: rgb(11 147 242 / 31%);
}
/*Anim*/
.navbar-toggler {
  border: none;
  background: transparent !important;
}
.navbar-toggler:focus {
  outline: none;
  background: transparent !important;
}
.navbar-toggler .icon-bar {
  background-color: #fff;
  transform: rotate(0deg) translate(0px, 0px);
  transition: ease all .2s;
}
.navbar-toggler .icon-bar {
  display: block;
  width: 22px;
  height: 2px;
  border-radius: 1px;
}
.navbar-toggler .icon-bar+.icon-bar {
  margin-top: 4px;
}
.icon-bar:nth-child(2) {
  width: 16px;
  transition: ease all .2s;
}
.navbar-toggler:hover>.icon-bar:nth-child(2) {
  width: 22px;
  transition: ease all .2s;
}
.navbar-toggler:active>.icon-bar:nth-child(2) {
  width: 22px;
  transition: ease all .2s;
}
.navbar-toggler:not(.collapsed) .icon-bar:nth-child(1) {
  transform: rotate(45deg) translate(5px, 4px);
  transition: ease all .2s;
}
.navbar-toggler:not(.collapsed) .icon-bar:nth-child(2) {
  opacity: 0;
  transition: ease all .2s;
}
.navbar-toggler:not(.collapsed) .icon-bar:nth-child(3) {
  transform: rotate(-45deg) translate(4px, -4px);
  transition: ease all .2s;
}
.ourgames-row .container{
	margin: auto;
}
.ourgames-row .col-sm-4{
	margin: auto;
	padding-left: 0;
}
/*Game Dropdown*/
.dropdown {
  position: initial;
  display: inline-block;
}
.dropdown-content {
  display: none;
  background-color: #000;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
  width: 100%;
  left: 0;
  right: 0;
}
.dropdown-content a {
  color: black;
  text-decoration: none;
  display: block;
}
.dropdown-toggle::after{
	display: none;
}
/*
.dropdown-content a:hover {
	background-color: #ddd;
}
*/
.dropdown:hover .dropdown-content {
	display: block;
}
/*Game Dropdown End*/

/*Anim End*/
.ourgames-row .ourgames-icon img {
    width: 100%;
    max-width: 125px;
    background: #3b3b3b;
    padding: 15px 25px;
    margin: auto;
    margin-top: 15px;
    display: block;
    min-width: 100px;
}
.ourgames-row .ourgames-icon {    
	text-align: center;
}
.ourgames-row .ourgames-icon a{
	color:#fff;
	text-transform: capitalize;
}
.ourgames-row .ourgames-icon a:hover{
	text-decoration: underline;
	color: #2bd0ff;
}
.ourgames-row .ourgames-icon p{
	padding: 15px 0;
	margin: 0;
	font-size: 12px;
}
.ourgames-row .ourgames-icon .moregame-link{
	text-decoration: underline;
	margin: auto;
	margin-top: -30px;
	font-size: 0.85em;
	white-space: nowrap;
}
#myCarousel{
	display: none;
}
.carousel-home .carousel-inner{
	height: calc(100vh - 80px);
}
.carousel-home .carousel-img{
	width: 100%;
    height: calc(100vh - 80px);
	background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}
.carousel-home  .ci_banner0 .carousel-img{
    background-image: url(../img/carousel/carousel-soccer-battle.jpg);
}
.carousel-home  .ci_banner1 .carousel-img{
    background-image: url(../img/carousel/carousel-play-rummy.jpg);
}
.carousel-home  .ci_banner2 .carousel-img{
    background-image: url(../img/carousel/carousel-teen-patti.jpg);
}
.carousel-home  .ci_banner3 .carousel-img, .about-page .carousel-home  .ci_banner3 .carousel-img{
    background-image: url(../img/carousel/carousel-about-info.png);
}
.carousel-item{
	background: #f6f6f6;
}
ol.carousel-indicators {
    justify-content: flex-end;
    margin-right: 35px;
}
ol.carousel-indicators li {
    background-color:#aaaaaa;
	opacity: 1;
	width: 40px;
	height: 5px;
}
ol.carousel-indicators .active{
    background-color:#4e9af9;
}
.slick-prev:before, .slick-next:before{
    color:#0b93f2 !important;
}
.slick-next{
	right: 0;
	z-index: 2;
}
.slick-prev{
	left: 0;
	z-index: 2;
}
.carousel-item{
	height: 100%;
}
.carousel-item .container{
	color:#212121;
	text-transform: uppercase;
	position: relative;
	z-index: 2;
	display: flex;
	align-items: center;
	height: 100%;
}
.carousel-item .container .text{
	line-height: 60px;
	font-size: 33px;
}
.carousel-item .container .info{
	font-size: 22px;
}
.video-wrapper {
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.video-wrapper video {
  position: absolute;
  width: 100%;
  height: calc(100% - 80px);
  object-fit: contain;
}
section {
    margin: 25px auto;
	position: relative;
}
.section-title{
	margin: auto;
	margin-top: 2rem ;
	margin-bottom: 1rem ;
	position: relative;
}
.section-title h2, .section-title h3, .section-title h4{
	color:#212121;
	text-transform: uppercase;
	font-weight: 600;
	position: relative;
	display: inline-block;
}
.section-title h2{
	font-size: 55px;
}
.section-title h3{
	font-size: 33px;
}
.section-title h4{
	color:#212121;
	text-transform: uppercase;
}
.section-title h2 .strokeTitle, .section-title h3 .strokeTitle, .section-title h4 .strokeTitle{
	content: "";
	width: 75%;
	height: 2px;
	background: #000;
	position: absolute;
	left: 0;
	bottom: 0;
}
.contactForm1 .form .section-title h2 {
    color: #fff;
}
.contactForm1 .form .section-title h2 .strokeTitle{
	background: #fff;
}
.contactForm1 option{
	text-transform: uppercase;
}
.cta_htex .btn {
    background: none;
    border: none;
    text-transform: uppercase;
    color: #1f7aec;
	padding-right: 0;
}
.cta_htex .btn-secondary:not(:disabled):not(.disabled):active, .cta_htex .btn-secondary:not(:disabled):not(.disabled):active, .cta_htex .btn-secondary:focus, .cta_htex .btn-secondary:hover {
    text-decoration: underline;
	border:none;
	background-color: transparent;
	color: #1f7aec;
	box-shadow: none;
}
.feature-box {
    margin-bottom: 30px;
}
.feature-box .image{
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	height: 300px;
	position: relative;
	display: flex;
	align-items: center;
}
.games-page .feature-box .image{
	height: 220px;
}
.feature-box.fbox0 .image{
	background-image: url("../img/banner-play-rummy.jpg");
}
.feature-box.fbox1 .image{
	background-image: url("../img/banner-teen-patti.jpg");
}
.feature-box.fbox2 .image{
	background-image: url("../img/banner-indian-rummy.jpg");
}
.feature-box.fbox3 .image{
	background-image: url("../img/banner-tambola.jpg");
}
.feature-box .image .fbRightPanel {
    content: "";
    position: absolute;
    width: 30%;
    height: 100%;

    background: rgb(0 0 0 / 92%);
    right: 0;
    top: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}
.fb_footer{
	background-repeat: no-repeat;
	background-position: center top;
	background-size: auto;
	padding: 15px;
	width: 100%;
	border: solid 1px #d7d7d7;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.feature-box .fGame-icon{
	background-position: center top;
	background-size: contain;
	width: 90px;
	height: 90px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	z-index: 2;
	display: inline-block;
}
.feature-box.fbox0 .fGame-icon{
	background-image: url("../img/games/play-rummy-icon.png");
}
.feature-box.fbox1 .fGame-icon{
	background-image: url("../img/games/teen-patti-icon.png");
}
.feature-box.fbox2 .fGame-icon{
	background-image: url("../img/games/indian-rummy-icon.png");
}
.feature-box.fbox3 .fGame-icon{
	background-image: url("../img/games/tambola-icon.png");
}
.feature-box .btn {
    background-color: transparent;
    border: none;
    color: #1f7aec;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 20px;
    padding: 2px 10px;
}
.feature-box .btn:hover {
    color: #4b9bff;
}
.feature-box .fGame-cta:hover {
    border-bottom: solid 1px #4b9bff;
}
.feature-box .btn-secondary:not(:disabled):not(.disabled).active, .feature-box .btn-secondary:not(:disabled):not(.disabled):active, .feature-box .show>.btn-secondary.dropdown-toggle, .feature-box .btn-secondary.focus, .feature-box .btn-secondary:focus{
	background:none;
	outline: 0;
	box-shadow: none;
	color:#4b9bff;
}
.fGame-title, .fGame-cta{
	display: inline-block;
	text-align: right;
}
.fGame-title{
	margin-right: 10px;
	font-size: 22px;
	color: #000;
	vertical-align: middle;
}
.featureCarousel{
	margin-top: 135px;
}
.featureCarousel .slick-slide img {
    width: 100%;
    padding: 0 15px;
}
.ourgames-icon .row.jscenter{
	justify-content: center;
}
.ourgames-icon .fGame-icon {
	padding: 15px;
}
.ourgames-icon .fGame-icon img{
	margin: auto;
	width:100%;
	height: auto;
	max-width: 150px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	margin-bottom:10px;
}
.ourgames-icon .fGame-icon .oGame-title{
	text-align: center;
}
.ourgames-icon .game-icon {
    text-align: center;
    background: #f6f6f6;
    margin: 12px;
    margin-bottom: 35px;
    min-width: 170px;
}
.ourgames-icon .game-icon a {
	text-decoration: none;
}
.ourgames-icon .game-icon .oGame-title, .ourgames-icon .game-icon .oGame-cta {
    padding: 7px 0;
    text-transform: uppercase;
    font-weight: 500;
    color: #000;
	font-size: 14px;
}
.ourgames-icon .game-icon .oGame-title {
	border-bottom: solid 1px #dddddd;
	text-transform: capitalize;
}
.ourgames-icon .game-icon .oGame-cta {
	border-top: solid 1px #dddddd;
	background: #1f7aec;
	color: #ffffff;
	cursor: pointer;
}
.ourgames-icon .game-icon .oGame-cta:hover {
    background: #0264e0;
}
.ourgames-icon .game-icon img {
    -webkit-border-radius: 20px;
    border-radius: 20px;
    margin: 10px 0px;
    width: 70%;
}
.marketing .lead{
	color:#000;
	font-weight: 400;
}
.featurette{
	color:#212121;
	font-weight: 400;
}
.featurette-heading{
	text-transform: uppercase;
	color:#0b93f2;
	font-weight: bold;
}
.featurette-icon{
	background-position: top right;
    background-size: contain;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
}
.featurette-icon.feat_icon0{
	background-image: url("../img/who-we-are.png");
}
.feat_icon0{
	margin-left: auto;
}
.feat_icon1{
	margin-right: auto;
}
.games-page .topBanner, .about-page .topBanner, .contact-page .topBanner, .career-page .topBanner, .tnc-page .topBanner{
	background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    width: 1920px;
	height: 350px;
    max-width: 100%;
}
.games-page .topBanner{
	background-image: url("../img/banner-games-soccer.jpg");
}
.about-page .topBanner{
	background-image: url("../img/banner-career.jpg");
}
.contact-page .topBanner{
	background-image: url("../img/banner-contact.png");
}
.career-page .topBanner{
	background-image: url("../img/banner-career.jpg");
}
.tnc-page .topBanner{
	background-image: url("../img/banner-career.jpg");
}
.pageIntro {
    background: #fff;
    border: solid 1px #e6e6e6;
    border-radius: 10px;
    padding: 15px;
    -webkit-box-shadow: 0 1px 7px rgb(194 194 194 / 63%);
    box-shadow: 0 1px 7px rgb(194 194 194 / 63%);
	margin-bottom: 35px;
	position: absolute;
    bottom: -85px;
    left: 0;
    right: 0;
    margin: auto;
}
.pageIntro .section-title h1{
	color:#0b93f2;
}
.pageIntro .section-title, .pageIntro .text{
	padding: 15px;
	padding-bottom: 0;
	margin: 0;
	text-align: center;
}
.managementInfo, .contactForm1 {
    margin-top: 50px;
}
.managementInfo .featurette-icon{
	background-repeat: no-repeat;
    background-position: top right;
    background-size: contain;
    width: 250px;
    height: 250px;
    margin: auto;
}
.managementInfo .mgt-img0{
	background-image: url("../img/saurabh-aggarwal-ceo-octro.jpg");
}
.managementInfo .mgt-img1{
	background-image: url("../img/manav-sethi-gcmo-octro.jpg");
}
.managementInfo .mgt-img2{
        background-image: url("../img/Yudhister-Bahl-octro.jpg");
}
#more, #more2, #more3 {
	display: none;
}
.readmore{
	background: none;
	border:none;
	text-decoration: underline;
	text-transform: uppercase;
	color: #1f7aec;
	margin: 0;
	padding: 0;
}
.readmore:focus{
	outline: 0;
}
.order-md-1{
	-ms-flex-order:1;
	order:1;
}
.order-md-2{
	-ms-flex-order:2;
	order:2;
}
.align-item-center{
	align-items: center;
}
.contactForm1 .form {
    background-color: #1f7aec;
    padding: 25px;
    -webkit-box-shadow:0 1px 7px rgb(194 194 194 / 63%);
    box-shadow:0 1px 7px rgb(194 194 194 / 63%);
}
.contactForm1 .form-control{
	border-radius: 0;
	border: solid 2px #fff;
	background:#5097f0;
	color:#fff;
}
.contactForm1 ::-webkit-input-placeholder {
  color: #fff;
}
.contactForm1 :-ms-input-placeholder { 
  color: #fff;
}
.contactForm1 ::placeholder {
  color: #fff;
}
button.cf_submit{
	background: #fff;
	border-radius: 0;
	border: none;
	color: #1f7aec;
	font-size: 22px;
	font-weight: bold;
	text-transform: uppercase;
	width:150px;
	margin: auto;
	margin-top: 20px;
}
.contact-page .charcter-2 {
	display: table;
	height: 100%;
	width: 100%;
}
.contact-page .charcter-2 .cell-img{
	display: table-cell;
	vertical-align: bottom;
}
.contact-page .charcter-2 img {
    width: 100%;
    vertical-align: bottom;
    margin: auto;
    text-align: center;
}
.formSubmit_msg{
	text-align: center;
	color:#212121;
}
.formSubmit_msg h2{
	font-weight: bold;
}
.world-map-area {
    background-image: url("../img/world-map.jpg");
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: cover;
    width: 100%;
    height: 460px;
}
.payment_partner p, .security_reponsible p {
	font-weight: bold;
	font-size: 15px;
	margin-bottom:10px;
	color: #212121;
}
.footer_response {
	font-size: .75em;
	text-align: center;
	padding: 2px;
}
.footer_response a{
	color: #212121;
}
.response {
	vertical-align: middle;
	color: #212121;
	font-size: 13px;
	padding: 5px 2px;
	text-shadow: none;
	text-align: center;
}
.response img {
	width: 38px;
}
.response img, .response a {
	display: inline-block;
	vertical-align: middle;
	margin: 0 5px 10px 5px;
}
.response_data {
	padding: 10px;
}
.response_data h2 {
	margin-bottom: 10px;
}
.security_reponsible {
	margin: 5px auto;
}
.security_reponsible .icons .icon, .payment_partner .icons .picon{
	background: #f6f6f6;
    width: 130px;
    height: 55px;
    display: inline-block;
    margin: 0 2px;
    line-height: 45px;
    margin-bottom: 15px;
    text-align: center;
}
.security_reponsible .icon img, .payment_partner .picon img{
	vertical-align: middle;
	display: inline-block;
	max-height: 100%;
	max-width: 100%;
	padding: 3px 7px;
}
.about-page .payment_partner .icons .picon {
    width: 170px;
    height: 60px;
    padding: 5px;
}
.text-main-1{
	font-size: 22px;
	font-weight: 400;
}
.featurette-icon.feat_icon0.character-1{
	background-image: url("../img/character-1.png");
}
section.jobs-section{
	background: #f6f6f6;
}
table.jobs-table {
    width: 100%;
    color: #000;
}
table.jobs-table thead {
    border-bottom: solid 1px #000;
}
table.jobs-table td {
    color: #717171;
    padding-bottom: 6px;
    padding-top: 20px;
}
table.jobs-table td:first-child {
    color: #000;
}
table.jobs-table th:nth-child(2), table.jobs-table th:nth-child(3), table.jobs-table td:nth-child(2), table.jobs-table td:nth-child(3) {
    text-align: center;
}
table.jobs-table thead th {
	padding-bottom: 10px;font-weight: 500;text-transform: uppercase;font-size: 22px;
}

table.jobs-table tr {
    border-bottom: solid 1px #c5c5c5;
}
footer {
    background: #000000;
    padding: 25px;
    color: #fff;
}
footer .ver-div {
    width: 1px;
    background: #242424;
    margin-left: -3px;
}
footer .navbar-text{
	display: inline-block;
    padding-top: .5rem;
    padding-bottom: .5rem;
    list-style: none;
    padding-left: 0;
}
footer a.nav-link {
    color: #b3b3b3;
    padding-left: 0 !important;
}
footer a.nav-link:hover {
    color: #dcdcdc;
	text-decoration: underline;
}
.footerTitle {
    font-size: 22px;
    text-transform: uppercase;
}

.social-icons-nav i{
	color:#808080;
	font-size: 33px;
	margin-right: 10px;
}

.social-icons-nav i:hover{
	color:#dcdcdc;
}
.download-app a{
	display: inline-block;
	width: 132px;
	height: 40px;
	background-image: url("../img/download-btn.png");
	background-repeat: no-repeat;
	background-size: 100%;
	margin: 5px 0;
}
.download-app a.iosBtn{
	background-position: 0px -46px;
	margin-right: 5px;
}
.download-app a.androidBtn{
	background-position: 0 0;
}
.copyright-text{
	color:#585858;
	font-size: 14px;
	margin-top: 10px;
}
/* RESPONSIVE CSS
-------------------------------------------------- */
@media (orientation: landscape){
	.video-banner-mobile{
		display: block;
	}
	.video-banner-mobile{
		display: none;
	}
}
@media (orientation: portrait){
	.video-banner-desktop{
		display: none;
	}
	.video-banner-mobile{
		display: block;
	}
}
@media only screen and (max-width: 767px) and (orientation: portrait){
	.featureCarousel{
		margin-top: 85px;
	}
	.section-title h2 {
		font-size: 33px;
	}
	.carousel-home  .ci_banner0 .carousel-img{
		background-image: url(../img/carousel/carousel-soccer-battle-m.jpg);
	}
	.carousel-home  .ci_banner1 .carousel-img{
		background-image: url(../img/carousel/carousel-play-rummy-m.jpg);
	}
	.carousel-home  .ci_banner2 .carousel-img{
		background-image: url(../img/carousel/carousel-teen-patti-m.jpg);
	}
	.carousel-item .container .text{
		line-height: 55px;
		font-size: 26px;
	}
	.carousel-home .carousel-img, .carousel-home .carousel-inner {
		height: calc(100vh - 67px);
	}
	.games-page .topBanner, .about-page .topBanner, .career-page .topBanner, .contact-page .topBanner{
		height: 405px;
	}
	.games-page .topBanner{
		background-image: url(../img/banner-games-soccer-m.jpg);
	}
	.career-page .topBanner{
		background-image: url(../img/banner-career-m.jpg);
	}
	.contact-page .topBanner{
		background-image: url(../img/banner-contact-m.png);
	}
	.featurette-icon{
		background-position: center top;
		height: 347px;
	}
	.ourgames-row .ourgames-icon .moregame-link{
	}
	footer .ver-div{
		display: none;
	}
	.video-wrapper video {
		height: calc(100% - 67px);
	}
}
@media (max-width: 575.98px) {
	.footer{
		text-align: center;
	}
	.footer .float-right{
		float: none !important;
	}
	.topBanner{
		height: 250px;
	}
	.section-title h1{
		font-size: 22px;
	}
	.pageIntro{
		max-width: 95%;
	}
	.ourgames-row .ourgames-icon{
		width:50%;
	}
}
@media (max-width: 479px) {
	.managementInfo .featurette-icon{
		height: 275px;
	}
	.navbar-toggler{
		/* margin-right: 10px; */
	}
	.carousel-item .container .text{
		line-height: 30px;
		font-size: 16px;
	}
	.carousel-item .container .info{
		font-size: 16px;
	}
	.navbar.fixed-top {
		min-height: 60px;
		padding-top: 5px;
		padding-bottom: 5px;
	}
	.featurette-icon{
		height: 190px;
	}
}
@media only screen and (min-width: 768px) and (max-width: 991px){
	.fb_footer{
		background-size: cover;
	}
	.managementInfo .featurette-icon{
		height: 425px;
	}
	.games-page .feature-box .image{
		height: 300px;
	}
	.ourgames-row .ourgames-icon .moregame-link{
	}
}
@media only screen and (min-width: 768px) and (max-width: 1199.98px){
	.social-icons-nav i {
		font-size: 17px;
	}
	.footerTitle {
		font-size: 18px;
	}
}
@media (max-width: 1199.98px) {
	.download-app a {
		width: 135px;
		height: 42px;
	}
}
@media only screen and (min-width: 576px){
	.container{
		padding-left: 0;
		padding-right: 0;
	}
}
@media only screen and (min-width: 768px){
	header{
		padding-top: 80px;
	}
	.featurette-heading {
		margin-top: 4rem;
	}
	.navbar.fixed-top .container.navBrBtn{
		height: 80px;
	}
	.footer-tagline-text{
		font-size: 22px;
	}
}
@media only screen and (min-width: 992px){
	.navbar.fixed-top .navbar-nav {
		-ms-flex-direction: row;
		flex-direction: row;
		justify-content: flex-end;
		padding-right: 45px;
	}
	.navbar .container .nbm-row{
		position: absolute;
	}
	.topBanner{
		height:610px;
	}
	.nav-link {
		padding: .5rem 2rem !important;
	}
	.navbar-dark .navbar-brand{
		position: absolute;
		z-index: 1;
	}
	.navbar-dark .navbar-toggler{
		position: absolute;
		right: 0;
		z-index: 1;
	}
	.dropdown-content{
		position: absolute;
	}
	.ourgames-row .ourgames-icon .moregame-link{
	}
	.ourgames-row .ourgames-icon p{
		font-size: 16px;
	}
}
@media (min-width: 1200px) {
	.games-page .topBanner, .about-page .topBanner, .career-page .topBanner, .contact-page .topBanner, .tnc-page .topBanner  {
		height: 430px;
	}
}
@media (min-width: 40em) {
  /* Bump up size of carousel content */
  .featurette-heading {
    font-size: 50px;
  }
}
@media (min-width: 62em) {
  .featurette-heading {
    margin-top: 4rem;
  }
}
@media (min-width: 321px) and (max-width: 812px) {
  .carousel-item .container .text {
		line-height: 32px;
		font-size: 18px;
	}
}

/*Updated by Quasim 20201201_1614*/